*,
*:before,
*:after {
  border: 0;
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0;
  outline: 0;
  text-decoration: none;
}
html,
body {
  height: 100%;
  width: 100%;
  min-width: 1152px;
}
body.no-transition * {
  transition: none !important;
}
body #containment {
  float: left;
  height: auto;
  min-height: 100%;
  position: relative;
  padding: 115px 0 100px 0;
  width: 100%;
}
body #containment .wrap {
  height: auto;
  margin: 0 auto;
  min-height: 100%;
  width: 1152px;
}
body #containment .content {
  float: left;
  position: relative;
  width: 100%;
}
body #containment .block {
  float: left;
}
body #containment .ie-warning {
  background: #eb7023;
  position: fixed;
  top: 0;
  left: 0;
  height: 40px;
  width: 100%;
  z-index: 20;
}
body #containment .ie-warning span {
  color: #fff;
  float: left;
  font: 15px "Source Sans Pro";
  margin: 10px 0 0 0px;
}
body #containment .ie-warning a {
  background: url("../img/button-ie.png") 0 0 no-repeat;
  float: right;
  height: 28px;
  margin: 6px 190px 0 0;
  width: 163px;
}
footer {
  background: #f5f5f5;
  border-top: 3px solid #eb7023;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 43px;
  text-align: center;
  width: 100%;
}
footer span {
  color: #a5a5a5;
  display: inline-block;
  font: 16px/16px "Source Sans Pro";
  margin-top: 13px;
}
header {
  background: #fff url("../img/bg-header.jpg") bottom repeat-x;
  position: fixed;
  top: 0;
  left: 0;
  height: 115px;
  width: 100%;
  z-index: 5;
}
header img {
  float: left;
  margin-top: 27px;
  width: 150px;
}
header .box-media {
  border-left: 1px solid #dfdfdf;
  float: left;
  margin-left: 15px;
  padding-left: 17px;
  position: relative;
  margin-top: 44px;
}
header .box-media.active ul {
  visibility: visible;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  opacity: 1;
}
header .box-media.active span:before {
  border-top: 0;
  border-bottom: 5px solid #c7c7c7;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  top: 8px;
}
header .box-media span {
  color: #c7c7c7;
  cursor: pointer;
  font: 18px/22px "Source Sans Pro";
  float: left;
  text-transform: uppercase;
}
header .box-media span:before {
  border-top: 5px solid #c7c7c7;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: '';
  position: absolute;
  right: -15px;
  top: 9px;
}
header .box-media ul {
  background: #f2f2f2;
  position: absolute;
  top: 32px;
  left: 17px;
  transition: all 0.2s ease-out;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px);
  width: 250px;
}
header .box-media ul:after {
  border-bottom: 9px solid #f2f2f2;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  content: '';
  position: absolute;
  left: 10px;
  top: -7px;
}
header .box-media ul li {
  border-bottom: 1px solid #e2e2e2;
  clear: left;
  cursor: pointer;
  float: left;
  font: 15px/16px "Source Sans Pro";
  padding: 10px 15px 10px 35px;
  position: relative;
  width: 100%;
}
header .box-media ul li a {
  color: #969696;
}
header .box-media ul li:before {
  background: url("../img/sprite.png") -55px -5px no-repeat;
  content: '';
  position: absolute;
  top: 9px;
  left: 10px;
  height: 17px;
  width: 17px;
}
header .box-media ul li:last-child {
  border: 0;
}
header .box-name-user {
  margin: 48px 40px 0 0;
  float: right;
}
header .box-name-user span,
header .box-name-user a {
  float: left;
  font: 14px "Source Sans Pro";
}
header .box-name-user span {
  color: #c7c7c7;
}
header .box-name-user a {
  color: #eb7023;
  margin-left: 10px;
}
header .box-name-user a:hover {
  text-decoration: underline;
}
header .box-search {
  float: right;
  margin-top: 45px;
  position: relative;
  width: auto;
}
header .box-search span {
  position: absolute;
  right: -25px;
  top: 2px;
  height: 20px;
  width: 20px;
}
header .box-search.active input {
  border-bottom: 1px solid #dfdfdf;
  color: #e5631f;
  width: 302px;
}
header .box-search.active input.invalid {
  border-bottom: 1px solid #e5631f;
}
header .box-search.active .close {
  opacity: 1;
}
header .box-search button {
  background: none;
  border-right: 1px solid #dfdfdf;
  cursor: pointer;
  float: left;
  height: 21px;
  margin-right: 15px;
  width: 31px;
}
header .box-search button:after {
  background: url("../img/sprite.png") no-repeat -74px -4px;
  content: '';
  float: left;
  height: 19px;
  width: 14px;
}
header .box-search input {
  color: #c7c7c7;
  float: left;
  font: 18px "Source Sans Pro";
  transition: width 0.4s ease-out, border 0.4s 0.4s ease-out;
  width: 155px;
}
header .box-search .close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  height: 23px;
  opacity: 0;
  transition: opacity 0.4s 0.4s ease-out;
  width: 20px;
}
header .box-search .close:after {
  background: url("../img/sprite.png") -8px -44px no-repeat;
  content: '';
  float: left;
  height: 7px;
  margin: 7px;
  width: 7px;
}
.overlay {
  background: rgba(0,0,0,0.85);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
  width: 100%;
  z-index: 5;
}
.overlay.active {
  visibility: visible;
  opacity: 1;
}
.overlay .content-ov {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(-50%, -55%);
      -ms-transform: translate(-50%, -55%);
          transform: translate(-50%, -55%);
  transition: all 0.4s 0.4s ease-out;
  height: 595px;
  width: 782px;
}
.overlay .content-ov.active-c {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.overlay .content-ov.active-c .item {
  position: absolute;
  top: 70px;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
  width: 100%;
}
.overlay .content-ov.active-c .item.active {
  opacity: 1;
  visibility: visible;
}
.overlay .content-ov .arrow {
  background: #868686;
  cursor: pointer;
  position: absolute;
  height: 60px;
  top: 260px;
  width: 55px;
  z-index: 4;
}
.overlay .content-ov .arrow.left {
  left: 20px;
}
.overlay .content-ov .arrow.left:before {
  border-top: 11px solid transparent;
  border-right: 15px solid #fff;
  border-bottom: 11px solid transparent;
  content: '';
  margin: 18px 0 0 17px;
  float: left;
}
.overlay .content-ov .arrow.right {
  right: 20px;
}
.overlay .content-ov .arrow.right:before {
  border-top: 11px solid transparent;
  border-left: 15px solid #fff;
  border-bottom: 11px solid transparent;
  content: '';
  margin: 18px 0 0 22px;
  float: left;
}
.overlay .content-ov .step {
  bottom: 50px;
  color: #fff;
  right: 0;
  font: 20px "Source Sans Pro";
  position: absolute;
}
.overlay .content-ov strong {
  color: #8b8b8b;
  float: left;
  font: 16px/11px "Source Sans Pro";
}
.overlay .content-ov h2 {
  clear: left;
  color: #f1f1f1;
  float: left;
  font: 20px/15px "Source Sans Pro";
  margin: 20px 0;
}
.overlay .content-ov .close {
  background: url("../img/sprite.png") no-repeat -59px -27px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  height: 36px;
  z-index: 3;
  width: 36px;
}
.overlay .content-ov .gallery {
  background: #fff;
  float: left;
  height: 446px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.overlay .content-ov .gallery img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 90%;
}
.overlay .content-ov .downloads {
  float: left;
  width: 100%;
}
.overlay .content-ov .downloads span {
  color: #ed7123;
  font: 16px "Source Sans Pro";
  float: left;
  margin: 10px 0;
  width: 100%;
}
.overlay .content-ov .downloads .btn {
  background: #ed7123;
  cursor: pointer;
  float: left;
  font: 15px/9px "Source Sans Pro";
  padding: 15px 20px 15px 45px;
  position: relative;
  text-transform: uppercase;
  margin-right: 5px;
}
.overlay .content-ov .downloads .btn a {
  color: #fff;
}
.overlay .content-ov .downloads .btn:after {
  background: url("../img/sprite.png") 0 0 no-repeat;
  content: '';
  top: 7px;
  left: 11px;
  height: 24px;
  position: absolute;
  width: 24px;
}
.box-form {
  background: #f5f5f5;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 30px;
  top: 50%;
  left: 50%;
  width: 400px;
}
.box-form h1 {
  margin: 0;
}
.box-form form {
  float: left;
  margin-top: 35px;
  width: 100%;
}
.box-form form label {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.box-form form label span {
  color: #b5b5b5;
  font: 16px/30px "Source Sans Pro";
  float: left;
}
.box-form form label input {
  border: 1px solid #b5b5b5;
  padding: 10px;
  font: 15px "Source Sans Pro";
  height: 40px;
  width: 100%;
}
.box-form form label input.invalid {
  border: 1px solid #eb7023;
}
.box-form form a {
  color: #b5b5b5;
  cursor: pointer;
  font: 13px "Source Sans Pro";
  float: left;
}
.box-form form a:hover {
  text-decoration: underline;
}
.box-form form button {
  background: #eb7023;
  color: #fff;
  cursor: pointer;
  height: 40px;
  font: 900 15px "Source Sans Pro";
  float: left;
  margin-top: 10px;
  text-transform: uppercase;
  width: 100%;
}
.catalogs h1 {
  margin: 35px 0 50px 0;
}
.catalogs .line-product .product > span:before {
  margin-left: 63px;
}
.catalogs .line-product .product a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  float: none;
  margin: 0;
  width: 100%;
  z-index: 3;
}
.catalogs .line-product .product a:before {
  display: none;
}
.communicate h1 {
  margin: 35px 0 50px 0;
}
.communicate .line-product .product > span:before {
  margin-left: 63px;
}
.communicate .line-product .product a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  float: none;
  margin: 0;
  width: 100%;
  z-index: 3;
}
.communicate .line-product .product a:before {
  display: none;
}
.communicate .line-product .product .photo {
  height: 150px;
}
.communicate .line-product .product .photo img {
  height: auto;
  margin-top: 35%;
  width: 90%;
}
.box-confirmation {
  background: #f5f5f5;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 30px;
  top: 50%;
  left: 50%;
  width: 800px;
}
.box-confirmation span {
  color: #b5b5b5;
  float: left;
  font: 30px/50px "Source Sans Pro";
  margin: 35px 0;
  text-align: center;
  width: 100%;
}
.box-confirmation span a {
  color: #eb7023;
}
.box-confirmation span a:hover {
  text-decoration: underline;
}
.logos h1 {
  margin: 35px 0 50px 0;
}
.logos .line-product .product > span:before {
  margin-left: 63px;
}
.logos .line-product .product a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  float: none;
  margin: 0;
  width: 100%;
  z-index: 3;
}
.logos .line-product .product a:before {
  display: none;
}
.logos .line-product .product .photo {
  height: 150px;
}
.logos .line-product .product .photo img {
  height: auto;
  margin-top: 35%;
  width: 90%;
}
h1 {
  color: #b5b5b5;
  float: left;
  font: 30px/21px "Source Sans Pro";
  margin: 35px 0;
}
h1:before {
  background: url("../img/sprite.png") no-repeat -25px -29px;
  content: '';
  float: left;
  height: 21px;
  margin-right: 7px;
  width: 29px;
}
section {
  float: left;
  transition: all 0.4s ease-out;
  width: 100%;
}
section.active {
  opacity: 0;
}
section .line-product {
  border-bottom: 1px solid #e3e3e3;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  float: left;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding-bottom: 55px;
  margin-bottom: 55px;
  width: 100%;
}
section .line-product:last-child {
  border: 0;
}
section .line-product .product {
  -webkit-flex-basis: 220px;
      -ms-flex-preferred-size: 220px;
          flex-basis: 220px;
  position: relative;
}
section .line-product .product .photo {
  border: 1px solid #ccc;
  /*cursor: pointer;*/
  float: left;
  height: 220px;
  text-align: center;
  overflow: hidden;
  width: 220px;
}
section .line-product .product .photo img {
  display: inline-block;
  margin-top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 90%;
}
section .line-product .product > span {
  background: #eb7023;
  color: #fff;
  cursor: pointer;
  float: left;
  font: 14px/27px "Source Sans Pro";
  height: 25px;
  text-transform: uppercase;
  width: 100%;
}
section .line-product .product > span:before {
  background: url("../img/sprite.png") -4px -28px no-repeat;
  content: '';
  float: left;
  height: 11px;
  margin: 7px 7px 0 33px;
  width: 15px;
}
section .line-product .product strong {
  color: #888787;
  float: left;
  font: 900 14px "Source Sans Pro";
  margin-top: 15px;
}
section .line-product .product h2,
section .line-product .product p {
  color: #969696;
  clear: left;
  float: left;
  margin-top: 10px;
}
section .line-product .product h2 {
  font: 20px "Source Sans Pro";
}
section .line-product .product p {
  font: 14px "Source Sans Pro";
}
section .line-product .product a {
  color: #afafaf;
  float: left;
  margin-top: 15px;
  font: 14px "Source Sans Pro";
  width: 100%;
}
section .line-product .product a:before {
  background: url("../img/sprite.png") no-repeat -27px 0;
  content: '';
  float: left;
  height: 25px;
  margin: 7px;
  width: 25px;
}
section .line-product .product a span {
  color: #ed7123;
  text-transform: uppercase;
  font-size: 16px;
}
.preload {
  background: url("../img/load-bg.jpg") 0 0 no-repeat;
  float: left;
  height: 0;
  opacity: 0;
  transition: height 0.4s ease-out, opacity 0.4s 0.4s ease-out;
  text-align: center;
  overflow: hidden;
  width: 100%;
}
.preload.active {
  opacity: 1;
  height: 221px;
}
.preload span {
  color: #969696;
  display: inline-block;
  text-transform: uppercase;
  font: 14px/14px "Source Sans Pro";
  margin-top: 205px;
  position: relative;
}
.preload span:before {
  background: url("../img/load.gif") 0 0 no-repeat;
  content: '';
  position: absolute;
  top: -30px;
  left: 10px;
  height: 17px;
  width: 55px;
}
.videos h1 {
  margin: 35px 0 50px 0;
}
.videos .line-product .product > span:before {
  margin-left: 63px;
}
.videos .line-product .product a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  float: none;
  margin: 0;
  width: 100%;
  z-index: 3;
}
.videos .line-product .product a:before {
  display: none;
}

.slide {
  display: none;
}

.prev, .next {
    cursor: pointer;
    top: 50%;
}

